import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-costs-budgets',
  templateUrl: './costs-budgets.component.html',
  styleUrls: ['./costs-budgets.component.css']
})
export class CostsBudgetsComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
